<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Where is my car?</string>
    <string name="text_description">Click the button to send your current coordinates.</string>
    <string name="button_text">Park me!</string>
</resources>
